@font-face {    font-family: MyriadPro;    src: url('fonts/MyriadPro-Regular.otf') format("truetype");}

body{ margin:auto;	background-color: #fcfcfc;	font-family: arial,sans-serif;	font-size: 14px;	word-spacing: 2px;	text-align: justify;	background-image: url(images/bg.png);	background-repeat: repeat-x;}

h1{color: #3c3c3c; font-size: 20px;} 

img{padding-left: 15px;padding-right: 10px;border:none; }

p{text-align: justify;}

ul{ list-style: none;}

#wrapper{ width: 1000px; margin: auto; padding: auto;}

#header{ background-image: url(images/header-bg.png);	background-repeat: no-repeat; height: 265px; background-position: right bottom; }

#content{ /*border: 1px solid red;*/}

#footer{ position:relative; background-image: url(images/footer-bg.png);	background-repeat: repeat-x; min-height: 100px; margin-top: 50px;}

#logo{ width: 234px; height: 130px;background-image: url(images/logo.png);	background-repeat: no-repeat; float: left; margin-top: 20px; margin-left: 20px;}
.linklogo{ width: 234px; height: 143px; float: left; margin-top: -5px; margin-left: 1px;}

#menu{ float: right; padding-right: 20px; }

#menu ul{margin-top: 0px;height: 58px; padding-top:20px;}

#menu ul li{ display: inline-block; float: left;}

#menu ul li a{ text-decoration: none; color: #063f43; padding: 8px 10px 8px 10px;}

#menu ul li a:hover{ background-image: url(images/nav-hover.png);	background-repeat: repeat-x; border-left: 1px solid #bfc1c6;border-right: 1px solid #bfc1c6;padding: 20px 9px 8px 9px;}

#phone-div{ background-image: url(images/phone-div.png); background-repeat: no-repeat; width: 846px; height: 61px; float: right; }

#text{ background-image: url(images/content-bg.png);background-repeat: no-repeat; width: 980px; min-height: 373px; margin-top: 15px;float: right; }

.second-line {color: #FFF;float: right;margin-top: -5px;margin-right: 34px;font-size: 11px;}

/* Horizontal menu */

#h-menu{ background-image: url(images/h-menu-bg.png);background-repeat: no-repeat; width: 236px; min-height: 485px; position: absolute; z-index: 1; top: 190px; margin-left: 30px;}

#h-menu ul{ padding-top: 25px; font-size: 14px; list-style-type:none;}

#h-menu ul li{color: #063f43; width: 190px; margin-left: -27px;}

#h-menu ul li a{ height: 25px; border-bottom: 1px solid #ccc; color: #063f43; width: 190px; text-decoration: none; display: block;padding-top: 8px; padding-left:20px; }

#h-menu ul li a:hover{background-color: white; color: #007fd8; background-image: url(images/fitka.png);background-repeat: no-repeat;}

#book{margin-top: 30px; padding-bottom: 30px;}

#book a{color: #088dea; font-size: 13px; text-decoration: none;}

#book span{ padding-left: 10px;}

#book p{ width: 220px;}

form{ padding-top: 10px; }

input{background: #efefef; width: 220px;}

textarea{background: #efefef; width: 220px;}

select{background: #efefef; width: 220px;}

.book-image{ padding:0px;}

/* Content */

#text-left{ float: left; margin-left: 240px; width: 470px; padding-left: 20px; padding-top: 10px;}

#text-right{ float: left; width: 240px; padding-bottom: 40px; min-height: 900px;}

#text-right img{margin-bottom: 20px;}

#breadcrumps{ background-image: url(images/breadcrumps-bg.png); background-repeat: no-repeat; background-position: bottom left; height: 22px; padding-top: 5px;}

#text-content{ padding-top: 10px; margin-bottom: -56px;}

#text-content a{ font-weight: bold; color: #0078DE;}

#text-content p{color: #6b6b6b; padding-bottom: 10px; padding-top: 5px; font-size: 13px;}

#text-content span{font-style: italic;} 

#text-content ul li{ padding: 5px; list-style:disc;color: #6b6b6b;}

#quote{ padding-top: 10px; padding-bottom: 20px;}

/* Footer */

#footer-centered{margin: auto; padding-top: 20px; width: 1000px; text-align: center;}

#footer-centered ul li{  display: inline; padding-left: 1px; padding-right: 1px; font-size: 12px; }

#footer-centered ul li a{ display: inline-block;text-decoration: none; color: #535657; height: 30px; padding-top: 10px; }

#footer-centered ul li a:hover{ color: #0066ff;text-decoration: underline;}

.powered{color: #879393; padding-left: 130px; padding-top: 10px;} 

.footer-hcl{color: #094658; } 

.livechat{ margin-top: 10px;}

.footer-padding{ padding-left: 30px; }

.hcl{color: #d7d8dc; padding-left: 130px; padding-top: 5px; font-size: 16px;font-family: MyriadPro; }

.call-us{color: #6de910; font-size: 24px;font-family: Trebuchet; padding-top: 22px; width: 270px; text-align: right; text-shadow: #000 0px 3px 3px;}

.phone{color: #fbfbfb; font-size: 33px;font-family: MyriadPro; padding-top: 14px; padding-left: 15px;}

.phone-text{ color: #0078DE; font-weight: bold;white-space: nowrap; font-size: 15px;}

.red{color: red; font-weight: bold; font-size: 12px;}

.left{float: left;}

.right{float: right;}

.center{ text-align: center;}

.nopadding{padding: 0px;}

.clear{clear: both;}

#text-content ol { counter-reset: item; margin-left: -20px; }
#text-content ol li { display: block }
#text-content ol li:before { content: counters(item, ".") ". "; counter-increment: item }